<!-- <app-login-form></app-login-form> -->

<button (click)="handleLoginWithKeycloak()">Login with KC 🔑</button>
<button (click)="handleLogoutWithKeycloak()">Logout with KC 🔒</button>
<button (click)="handleShowToken()">Show KC Token 🟡</button>

<div class="control">
    <textarea readonly class="textarea">{{token}}</textarea>
</div>